body{
  background: #C0C0C0;
  color: #3A4545;
  font: 11px Verdana, Geneva, Arial, Helvetica, sans-serif;
  margin: 0;
  padding: 0;
}

h3{
 color: #A52901;
 font-size: 12px;
 font-weight: bold
}


a:link, a:visited{
  color: #005B5B;
  text-decoration: underline;
}

a:hover, a:active{
  color: #008A8A;
  text-decoration: underline;
}

div, form, img, table, td{
  border: 0;
}

div, form, input, select, img, table, td{
  margin: 0;
  padding: 0;
}

input, select{
  color: black;
  font: 11px Verdana, Geneva, Arial, Helvetica, sans-serif;
}

strong, b{
 color: #316262;
}

ul {
 list-style-type: disc
}

.artname{
  color: #A52901;
  font: bold 12px Verdana, Geneva, Arial, Helvetica, sans-serif;
}

.content-space{
  background: url(/img/templ/bg_contentspace.jpg) repeat-x bottom white;
  height: auto;
}

.content-space2{
  background: url(/img/templ/bg_contentspace2.png) repeat-x bottom white;
  height: auto;
  padding: 45px 30px 20px 30px;
}

.copyright{
  font-weight: normal;
  margin-top: 10px;
  text-transform: none;
}

.footer{
  background: #076A75;
  color: white;
  height: 150px;
  text-align: center;
}

.footer-menu{
  font: bold 12px Tahoma, Arial, sans-serif;
  margin-top: 20px;
  text-transform: lowercase;
}

.headline{
  background: url(/img/templ/bg_headline.gif) repeat-x top #979797;
  border-top: 1px white solid;
  height: 33px;
  width: 780px;
}

.headline h1{
  color: White;
  font: bold 14px "MS Sans Serif", sans-serif;
  margin: -25px 0 0 60px;
  padding: 0;
  text-transform: uppercase;
}

.highest{
  position: absolute;
  top: 3px;
}

.highest h1{
  font: normal 10px Tahoma, Arial, sans-serif;
}

.news-anons-text h3{
  color: white;
  font: bold 12px Tahoma, Arial, sans-serif;
  margin: 0 0 10px 0;
  padding: 0;
}

.news-more img{
  margin-left: 3px;
}

.page{
  background: White;
  border: 1px solid Black;
  height: auto;
  margin-left: auto;
  margin-right: auto;
  padding-top: 220px;
  vertical-align: top;
  width: 780px;
}

.partition{
  height: 60px;
  padding-left: 350px;
  position: absolute;
  top: 211px;
  z-index: 3;
}

.partname{
  background: url(/img/templ/bg_partname.gif) repeat-x top;
  color: White;
  font: bold 14px "MS Sans Serif", sans-serif;
  padding: 10px 0 0 5px;
  text-transform: uppercase;
  vertical-align: top;
  width: 280px;
}

.partname h1{
  color: White;
  font: bold 14px "MS Sans Serif", sans-serif;
  margin: 0;
  padding: 0;
  text-transform: uppercase;
}

.sidemenu{
  /*background: url(/img/templ/bg_sidemenu.gif) repeat-x top white;*/
  background: #F7F7F7;
  border: 1px solid #B4B4B4;
  float: right;
  height: auto;
  margin: 0 20px 15px 20px;
  padding: 10px 15px 10px 15px;
  vertical-align: top;
  width: 210px;
}

.sidemenu h3{
  font: normal 11px normal Tahoma, Arial, sans-serif;
  color: #1D3F3F;
  margin: 0;
  padding: 0;
}

.sidemenu li{
  margin: 0;
  padding: 1px 0 1px 0;
}

.sidemenu ul{
  color: #363636;
  list-style: none outside url(/img/templ/menu_bullet.gif);
  margin: 0;
  padding: 8px 0 8px 15px;
}

.sitemap{
  background: transparent;
  height: auto;
  padding-left: 100px;
  width: 400px;
}

.sitemap h2{
  font: bold 11px Verdana, Arial, Helvetica, sans-serif;
  margin: 0;
  padding: 0;
}

.sitemap h3{
  font: normal 11px Verdana, Arial, Helvetica, sans-serif;
  margin: 0;
  padding: 0;
}

.sitemap li{
  margin: 0;
  padding: 1px 0 1px 0;
}

.sitemap ul{
  color: #727272;
  list-style: none outside url(/img/templ/menu_bullet.gif);
  margin: 0;
  padding: 2px 0 12px 20px;
}

.top-menu{
  margin-left: 4px;
  position: absolute;
  top: 155px;
  z-index: 2;
}

.top-menu img{
  margin-right: 2px;
}

.top-search{
  background: url(/img/templ/bg_search_field.png) top left no-repeat;
  margin-left: 470px;
  position: absolute;
  top: 155px;
  z-index: 2;
}

.top-search input{
  background: transparent;
  border: none;
  margin: 0 0 0 5px;
  padding: 0;
}

.topimg1{
  height: 144px;
  position: absolute;
  top: 0px;
  width: 780px;
}

.topimg2{
  background: url(/img/templ/header3.jpg) top right no-repeat #3B4D61;
  height: 55px;
  position: absolute;
  top: 144px;
  width: 780px;
  z-index: 1;
}

.topline{
  background: url(/img/templ/bg_topline.gif) repeat-x top;
  height: 21px;
  position: absolute;
  top: 199px;
  width: 780px;
  z-index: 2;
}

div.news-anons{
  background: #949BA3 url(/img/templ/bg_newsanons.png) no-repeat left top;
  height: 133px;
  padding-left: 5px;
}

div.news-anons-text{
  color: white;
  float: left;
  font-family: Tahoma, Arial, sans-serif;
  padding: 15px 5px 10px 25px;
  width: 225px;
}

div.news-more{
  color: white;
  font: bold 12px Tahoma, Arial, sans-serif;
  margin: 5px 0 0 0;
  padding: 0;
  text-transform: lowercase;
}

.content-space2 h2.artname{
 margin: 0 0 25px 0;
 padding: 0;
 font-size: 16px
}

.footer-menu a:link,.footer-menu a:visited{
  color: white;
  text-decoration: none;
}

.footer-menu a:hover,.footer-menu a:active{
  color: white;
  text-decoration: underline;
}

.highest a:link,.highest a:visited{
  color: white;
  text-decoration: none;
}

.highest a:hover,.highest a:active{
  color: white;
  text-decoration: none;
}

.news-more a:link,.news-more a:visited{
  color: white;
  text-decoration: none;
}

.news-more a:hover,.news-more a:active{
  color: white;
  text-decoration: underline;
}

.partname a:link, .partname a:visited {
  color: White;
  text-decoration: none;
}

.partname a:hover, .partname a:active {
  color: White;
  text-decoration: underline;
}

.sidemenu a:link, .sidemenu a:visited {
  text-decoration: none;
}

.sidemenu a:hover, .sidemenu a:active {
  text-decoration: underline;
}

.sitemap a:link, .sitemap a:visited {
  text-decoration: none;
}

.sitemap a:hover, .sitemap a:active {
  text-decoration: underline;
}

.artindex{
 padding: 10px 0 10px 0;
}

.artindex h2{
  font-family: "MS Sans Serif", sans-serif;
  font-size: 14px;
  margin: 0 0 10px 0;
  padding: 0;
}

.artindex h2 a:link, .artindex h2 a:visited {
  color: #A52901;
  text-decoration: none;
}

.artindex h2 a:hover, .artindex h2 a:active {
  color: #A52901;
  text-decoration: underline;
}

.logo{
  position: absolute;
  height: 125px;
  width: 100px;
  top: 0;
  z-index:3;
  margin: 7px 0 0 7px;
  cursor: pointer;
  cursor: hand;
}
